### Dataset Summary  

The Bureau of Refugees, Freedmen, and Abandoned Lands, often referred to as the Freedmen’s Bureau, was established on March 3, 1865 and was active until 1872. The duties of the Freedmen’s Bureau included supervision of all affairs relating to refugees, freedmen, and the custody of abandoned lands and property. The Freedmen's Bureau Digital Collection is comprised of digital surrogates previously available on the 1918 rolls of microfilm held by the National Archives and Records Administration. This dataset includes images and transcriptions for everything transcribed as of February, 2022, which includes 346,632 records. Some documents have multiple pages, each page is a separate image file. 

https://sova.si.edu/record/NMAAHC.FB 

 ### Languages  

American English. en-US. 

### Data Instances  

An example of the transcription format: 

{"pdf_link":"https://edan.si.edu/transcription/pdf_files/36256.pdf" , "project_link":"https://transcription.si.edu/project/36256" , "text":"Inventory and Inspection Report of Clothing Camp and Garrison Equipage for which Brevet Col John R. Edie\r\nU.S.A. Supt Bu R.F. & A.L. Western District of NC is responsible and which has been inspected and reported \r\non by Bvt. Capt. James Chester US Army. \r\n\r\nInventory Inspection Report\r\n[[8 columned table]]\r\n| --- | --- | --- | --- | --- | --- | --- | --- |\r\n| Articles | No | Quantity and Quality | How long in use | How long in possession | From whom rec. | Condition | Disposition |\r\n| Spades | 7 | Seven | Not Known | Since Aug. 1. 1866 | Lt. Col. Moore V.R.C. Supt. B.R.F.& A.L. | Worn out | To be dropped |\r\n| Axes | 3 | Three | Not Known | Since Aug 1[[?]]\r\n\r\n\r\n\r\nThe above is a correct Inventory of Clothing Camp and Garrison Equipage for which I am responsible and which in my opinion, requiring the action of an Inspection, and the property has not been previously condemned. \r\n\r\nJohn R. Edie\r\nBrevet Col USA\r\nLt. Col. 8th. Inftry\r\nSupt. B.R.F. and AL\r\nWestern Dist N.C.\r\n\r\nI certify that I have examined each article set forth in the Inventory hereto attached, and its condition is as stated in the remarks opposite to it in the above Inspection Report. \r\n\r\nStation: Salisbury No. Co\r\nDate:  Nov. 22. 1866.\r\n\r\nJeremiah Buffort\r\nBvt Capt & 1st Lt [[3d?]] [[Cavly? Arty?]]\r\nActg Asst. Insp Genl \r\n\r\n","FS_IMS_IMAGE_ID":"NMAAHC-007497972_00410"} 


### Data Fields  

Pdf_link: Text; link to PDF file with transcription next to original image 

Project_link: Text; link to Transcription Center project 

Text: Text; direct transcription of the document 

FS_IMS_IMAGE_ID: Text; unique ID of the document image 


### Curation Rationale  

The dataset represents the portion of the Freedmen’s Bureau Archive that has been transcribed as of February, 2022.  


### Source Data  

The text in the Freedmen’s Bureau documents transcribed by virtual volunteers.  

  
#### Initial Data Collection and Normalization  

Each document was transcribed and reviewed by a virtual volunteer using these instructions: https://transcription.si.edu/instructions-freedmens-bureau.  Transcriptions include special formatting characters including, e.g. “\n” for new line, and “|” for column formatting. 


#### Who are the source language producers?  

The data were created by over 35,000 humans from all over the world who volunteered with SI’s Transcription Center as of February 2022.  

There are hundreds of thousands of people represented in the data. These people include formerly enslaved and free African Americans and southern whites served by the Freedmen’s Bureau as well as bureau employees and other individuals who came in contact with the bureau. 


### Personal and Sensitive Information  

The dataset contains people’s names, both of those served by the Bureau, as well as employees. It also contains addresses. There are many identity categories mentioned in the data, but none come directly from the person to whom they refer.  
  

### Social Impact of Dataset  

As the Civil War drew to a close, President Lincoln and members of Congress debated how to reunite the nation, reconstruct Southern society, and help formerly enslaved individuals make the transition to freedom and citizenship. As one response, in March 1865 Congress created the Bureau of Refugees, Freedmen, and Abandoned Lands, commonly referred to as Tthe Freemen's Bureau. Administered by the War Department, the Bureau followed the department’s war-inspired record-keeping system. These handwritten records include letters, labor contracts, lists of food rations issued, indentures of apprenticeship, marriage and hospital registers, and census lists. They provide a unique view into the lives of newly freed individuals and the social conditions of the South after the war. 

The Bureau was responsible for providing assistance to four million formerly enslaved individuals and hundreds of thousands of impoverished Southern whites. The Bureau provided food, clothing, medical care, and legal representation; promoted education; helped legalize marriages; and assisted African American soldiers and sailors in securing back pay, enlistment bounties, and pensions. In addition, the Bureau promoted a system of labor contracts to replace the slavery system and tried to settle freedmen and women on abandoned or confiscated land. The Bureau was also responsible for protecting freedmen and women from intimidation and assaults by Southern whites. The Bureau set up offices throughout the 15 Southern and border states and the District of Columbia. Under-funded by Congress and opposed by President Andrew Johnson, the Bureau only operated between 1865 and 1872. 

Transcribing the Freedmen’s Bureau gives unprecedented access to this invaluable set of records and allows family historians and genealogists to search for their ancestors and for scholars and students to research various topics in the Freedmen’s Bureau in ways previously not possible. 

Content includes outdated and often culturally insensitive, offensive, or racist views. Content also reflects direct and sometimes graphic accounts of impoverishment, mistreatment, and injustice, which may be particularly harmful to readers. We have chosen to leave the content as it was created for the benefit of research from the primary source.  

### Discussion of Biases  

This dataset is not the entire Freedmen’s Bureau Archive, only the portion that was transcribed by February, 2022. Future dataset releases will be more complete as transcription proceeds.   

### Dataset Curators  

Smithsonian National Museum of African American History and Culture  

### Licensing Information  

Images: The Freedmen's Bureau Digital Collection is provided courtesy of the U.S. National Archives and Records Administration, FamilySearch International, and the Smithsonian National Museum of African American History and Culture. Original archival records are held by the National Archives and Records Administration. 

### Citation Information  

JSON file with transcriptions available on FigShare via this DOI: 10.25573/data.24158454    

### Contributions  

Thanks to NMAAHC for adding this dataset.  

  

 
 
 
